.hidden-mobile {
	display:block !important;
}
.shown-mobile {
	display:none !important;
}

@media (max-width: 320px) {
	.span12 .carouselslider,
	.span12 .items5 li {
		width: 280px !important;
	}
}
@media (max-width:760px) {
	.hidden-mobile {
		display: none !important;
	}
	.shown-mobile {
		display:block !important;
	}
}

.alert { color:#f00 }
.link {
	text-decoration:underline;
	color:#00f;
}

.todays-races {
	height:150px;
	overflow-y:auto;
}

@media (min-width:1200px) {
	.todays-races {
		height:265px;
	}
}

.module_feature_posts .headInModule {
	padding-right:70px;
}
/*
footer .footer_wrapper .copyright {
	color: #8C987C;
	font-size: 10px;
	line-height: 15px;
	position: initial;
	padding-top:5px;
}
*/
.pre_footer .sidepanel {
	overflow: hidden;
}

.panel-title3 {
	color:#fff;
	}
.schedule-date {
	width:190px;
}
.schedule-day {
	float:left;
	margin:0 5px !important;
}
@media (max-width:760px) {
	.schedule-day {
		margin:0 !important;
	}
}

.small-font {
	font-size:12px;
}

.mtpodds-track {
	max-width:150px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

.results-runner {
	max-width:150px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

.input-medium {
	width:150px;
}

.fa {
	margin-right:5px;
}

.alert {
	background-color:initial;
	border:0;
}

.popup {
	position:absolute;
	width:320px;
	max-width:320px;
	background-color:#fff;
	border:double #ccc 6px;
	border-radius:5px;
	z-index:1000;
	display:none;
}

#wait {
	position:absolute;
    top: 0;
	left: 50%;
	width: 300px;
	max-width: 290px;
	margin-top: 300px;
	margin-left: -150px;
	display: block;
}
@media (max-height:450px) {
	#wait {
		margin-top: 100px;
	}
}

#runnerInfo td {
	font-size: 12px;
}

.table-striped2x tbody > tr:nth-child(4n+2),
.table-striped2x tbody > tr:nth-child(4n+3) {
    background-color: #F2F3DC;
}
@media (min-width: 760px) and (max-width: 959px) {
	.table-striped2x {
	    width: 100%;
	}
}

.runnertip {
	position: relative;
	font-size: inherit;
	cursor:pointer;
}

.runnertip .runnertiptext {
	visibility: hidden;
	background-color: black;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 5px;
	position: absolute;
	z-index: 1;
	bottom: 25px;
	left: 50%;
	margin-left: -60px;
}

.runnertip .runnertiptext::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: black transparent transparent transparent;
}

.runnertip:hover .runnertiptext {
	visibility: visible;
}

.show-ge-460 {
/*	display: block;	*/
	visibility: visible;
}
.show-lt-460 {
	display: none;
	visibility: collapse;
}
@media (max-width: 459px) {
	.show-lt-460 {
		display: table-row;
		visibility: visible;
	}

	.show-ge-460 {
		display: none;
		visibility: collapse;
	}
}
.otj {
	font-size:12px;
}
/*
input[type="checkbox"] {
	margin-left:15px;
}
input[type="checkbox"] + label span {
	margin-left:-15px;
}
*/
.data-field {
	min-height:29px;
}
.col25 {
	width:25%;
	float:left;
}
.col50 {
	width:50%;
	float:left;
}
.col100 {
	width:100%;
	float:left;
}

@media (max-width:767px) {
	.raceInfo {
		text-align:right;
	}
	.col25 {
		width:50%;
	}
	.col50 {
		width:100%;
	}
}

.fractional {
	color: #ffffff!important;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

.track-info ul {
	list-style:initial;
}
